- Remove a tag from an article
Remove a tag from an article. Returns the tag that was removed, with null applied_at and applied_by.
The authenticating teammate must have the manage_knowledge_base_content permission.
Requires the read_write_articles_scope OAuth scope.
Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.
- The production API serverhttps://api.intercom.io/articles/{article_id}/tags/{id}
- The european API serverhttps://api.eu.intercom.io/articles/{article_id}/tags/{id}
- The australian API serverhttps://api.au.intercom.io/articles/{article_id}/tags/{id}
curl -i -X DELETE \
https://api.intercom.io/articles/123/tags/7522907 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.17'Tag removed
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, ticket, article, internal article, content snippet, or external page, when listing the tags on a contact, or when it is returned as part of an external page. null when the tag has just been removed from an article, internal article, content snippet or external page. Removing a tag from a contact, conversation or ticket returns the original value.
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, ticket, article, internal article, content snippet, or external page, when listing the tags on a contact, or when it is returned as part of an external page. null when the tag has just been removed from an article, internal article, content snippet or external page. Removing a tag from a contact, conversation or ticket returns the original value. When no admin is recorded, type is nobody_admin and id is null.
{ "type": "tag", "id": "7522907", "name": "Independent", "applied_at": null, "applied_by": null }